.version.cakes /* version checker */
{
	color: #0000E2;
	background-color: #4F8DB3;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 632.9894213490535px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 3px;
	width: 0.01px;/* should not cover content below */
}

#pu645
{
	width: 0.01px;
	margin-left: 20px;
}

#u645
{
	z-index: 2;
	width: 350px;
	position: relative;
	margin-right: -10000px;
}

#u763
{
	z-index: 4;
	width: 2px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 583px;
}

#u764
{
	z-index: 5;
	width: 2px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 472px;
}

#u765
{
	z-index: 6;
	width: 2px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 695px;
}

#u766
{
	z-index: 7;
	width: 2px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 807px;
}

#u767
{
	z-index: 8;
	width: 2px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 918px;
}

#menuu1027
{
	z-index: 9;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 473px;
}

#u1063
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u1064
{
	width: 110px;
	padding-bottom: 14px;
	position: relative;
}

#u1066-4
{
	width: 110px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1064:hover #u1066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1035
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u1036
{
	width: 110px;
	padding-bottom: 14px;
	position: relative;
}

#u1039-4
{
	width: 110px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1064.MuseMenuActive #u1066-4,#u1036:hover #u1039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1040
{
	width: 110px;
	top: 36px;
}

#u1043
{
	width: 110px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1045-4
{
	width: 102px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1043:hover #u1045-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1059
{
	width: 110px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1061-4
{
	width: 102px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1043.MuseMenuActive #u1045-4,#u1059:hover #u1061-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1041,#u1042,#u1056,#u1049
{
	width: 110px;
	position: relative;
}

#u1050
{
	width: 110px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1043.MuseMenuActive,#u1059.MuseMenuActive,#u1050.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1052-4
{
	width: 102px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1059.MuseMenuActive #u1061-4,#u1050:hover #u1052-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1050.MuseMenuActive #u1052-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1070
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u1073
{
	width: 110px;
	padding-bottom: 14px;
	position: relative;
}

#u1074-4
{
	width: 110px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1036.MuseMenuActive #u1039-4,#u1073:hover #u1074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1028
{
	width: 110px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u1029
{
	width: 110px;
	padding-bottom: 14px;
	position: relative;
}

#u1064.MuseMenuActive,#u1036.MuseMenuActive,#u1073.MuseMenuActive,#u1029.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1032-4
{
	width: 110px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1073.MuseMenuActive #u1074-4,#u1029:hover #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1029.MuseMenuActive #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#pu5226
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 33px;
}

#u5226
{
	z-index: 60;
	height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #562330;
	background-color: #6F0032;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5226-bw
{
	z-index: 60;
	margin-bottom: -1px;
	height: 60px;
}

#u5227-4
{
	z-index: 61;
	width: 272px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 444px;
}

#ppu5228
{
	width: 0.01px;
	margin-left: 67px;
	margin-top: 52px;
}

#pu5228
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 288px;
}

#u5228
{
	z-index: 65;
	width: 250px;
	height: 250px;
	background-color: #6F0032;
	border-radius: 130px;
	position: relative;
	margin-right: -10000px;
}

#u5230-4
{
	z-index: 67;
	width: 250px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#u5235
{
	z-index: 81;
	width: 250px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
}

#u5235_img
{
	padding-bottom: 1px;
}

#u5225
{
	z-index: 59;
	width: 250px;
	height: 250px;
	background-color: #6F0032;
	border-radius: 130px;
	position: relative;
	margin-right: -10000px;
}

#u5229
{
	z-index: 66;
	width: 250px;
	height: 250px;
	background-color: #6F0032;
	border-radius: 130px;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#u5231-4
{
	z-index: 71;
	width: 250px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#u5232
{
	z-index: 75;
	width: 250px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
}

#u5235:hover,#u5232:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	width: 250px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5234-4
{
	z-index: 77;
	width: 250px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-family: bad-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 575px;
}

.js #u5226.ose_pre_init,.js #u5227-4.ose_pre_init,.js #u5228.ose_pre_init,.js #u5230-4.ose_pre_init,.js #u5225.ose_pre_init,.js #u5229.ose_pre_init,.js #u5231-4.ose_pre_init,.js #u5234-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5237
{
	z-index: 83;
	width: 250px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 150px;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#u5237:hover
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	border-radius: 149px;
	width: 250px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5223
{
	z-index: 54;
	height: 2px;
}

#u5223-bw
{
	z-index: 54;
	margin-top: 106px;
	height: 2px;
}

#u5224-4
{
	z-index: 55;
	width: 508px;
	min-height: 14px;
	margin-left: 20px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../images/untitled-1.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 127px;
}

